/*
Theme Name: American Microsemiconductor
Theme URI: https://store.americanmicrosemiconductor.com/
Template: Avada
Author: Sid Agrawal - JAZ Digital Marketing
Author URI: https://www.jazdigitalmarketing.com
Description: American Microsemiconductor Online Store.
Version: 7.3.1.1632560614
Updated: 2021-09-25 09:03:34

*/

.cart-contents {
    position: relative;
    display: flex !important;
    flex-flow: column nowrap;
    justify-content: center;
}

.cart-contents:hover {
    text-decoration: none;
}

.cart-contents:before {
    content: "";
    background-image: url("https://img.icons8.com/pastel-glyph/2x/shopping-cart--v2.png");
    width: 30px;
    height: 20px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 999;
    position: inherit;
}

.cart-contents-count {
    position: absolute;
    top: 10px;
    right: -5px;
    transform: translateY(-105%) translateX(25%);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 17px;
    height: 18px;
    width: 18px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    background: #000;
    border-radius: 50%;
    padding: 1px;
    z-index: 999; 
}


.fusion-button {
     display: none;
}

.fusion-update-cart{ 
     display: none;
}

.button-default.fusion-button-default-size.button  {
     display: none;
}